hotswap-http

Hotswap backend using http

$ luarocks install hotswap-http

Versions

1.2-46 years ago2,006 downloads
1.2-36 years ago161 downloads
1.2-26 years ago112 downloads
1.2-16 years ago91 downloads
1.1-16 years ago152 downloads

Dependencies

hotswap >= 1
lua >= 5.1
serpent >= 0

Manifests